[project]
name = "pr-review-agent"
version = "0.1.0"
description = "Companion to the All Things Agentic post 'Tools: How Agents Perform Actions'."
requires-python = ">=3.11"
dependencies = [
    "openai-agents>=0.17.0",
    "httpx>=0.27.0",
]
